### Name: MMest_multireg
### Title: MM-Estimates for Multivariate Regression
### Aliases: MMest_multireg


### ** Examples

data(schooldata)
school.x <- data.matrix(schooldata[,1:5])
school.y <- data.matrix(schooldata[,6:8])

# compute 25% breakdown S-estimates
MMres <- MMest_multireg(school.x,school.y)
# the MM-estimate of the regression coefficient matrix:
MMres$Beta

n <- nrow(school.x)
par(mfrow=c(2,1))
# the estimates can be considered as weighted least squares estimates with the 
# following implicit weights
plot(1:n, MMres$w)
# Sres$outFlag tells which points are outliers based on whether or not their 
# robust distance exceeds the .975 chi-square cut-off:
plot(1:n, MMres$outFlag)
# (see also the diagnostic plot in plotDiag())



