### Name: diagplot
### Title: Plot Method for Objects of class 'FRBmultireg'
### Aliases: diagplot diagplot.FRBmultireg diagplot.FRBpca diagplot.FRBhot


### ** Examples


# for multivariate regression:
data(schooldata)
MMres <- FRBmultiregMM(cbind(reading,mathematics,selfesteem)~., data=schooldata, R=10)
diagplot(MMres)
# a large 'bad leverage' outlier should be noticeable (observation59)

# for PCA:
data(ForgedBankNotes)
MMres <- FRBpcaMM(ForgedBankNotes, R=10)
diagplot(MMres)
# a group of 15 fairly strong outliers can be seen which apparently would have
# a large general influence on a classical PCA analysis

# for Hotelling tests (two-sample)
data(hemophilia)
grp <-as.factor(hemophilia[,3])
x <- hemophilia[which(grp==levels(grp)[1]),1:2]
y <- hemophilia[which(grp==levels(grp)[2]),1:2]
MMres <- FRBhotellingMM(x,y, R=10)
diagplot(MMres)
# the data seem practically outlier-free




