### Name: plot.FRBmultireg
### Title: Plot Method for Objects of class 'FRBmultireg'
### Aliases: plot.FRBmultireg


### ** Examples

data(schooldata)
school.x <- data.matrix(schooldata[,1:5])
school.y <- data.matrix(schooldata[,6:8])

Sres <- FRBmultiregS(school.x, school.y, R=999, bdp = 0.25, conf = 0.99)

plot(Sres)

#the plot command above selected a subset, since otherwise an error may occur; 
#as may happen when you explicitely ask for all coefficients to be plotted on one page:
## Not run: 
##D plot(Sres, expl=1:6, resp=1:3)
## End(Not run)

#use separate pages for each response in case of many covariates: 
plot(Sres, onepage=FALSE)

#perhaps specify some specific variables of interest:
plot(Sres, expl=c("education", "occupation"), resp=c("selfesteem","reading"))
#or (the same):
plot(Sres, expl=2:3, resp=c(3,1))




